* {
  box-sizing: border-box;
}

@font-face {
  font-family: "RingsideNarrow-Semibold";
  src: url("https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Semibold.otf")
    format("opentype");
}

a {
  color: black;
}

a,
a:hover,
a:active,
a:focus {
  border: none;
  outline: none;
  text-decoration: none;
}

a:hover {
  color: #0645AD;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.grow-1 {
  flex-grow: 1;
}

.justify-center {
  justify-content: center;
}

.justify-end {
  justify-content: flex-end;
}

.justify-around {
  justify-content: space-around;
}

.justify-between {
  justify-content: space-between;
}

.align-center {
  align-items: center;
}

.align-end {
  align-items: flex-end;
}

.text-center {
  text-align: center;
}

.w100 {
  width: 100%;
}

.h100 {
  height: 100%;
}

.text-left {
  text-align: left;
}

body {
  font-family: "Vollkorn", serif;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
p {
  font-family: "Vollkorn";
  font-weight: 600;
  color: #333333;
}

h1 {
  font-size: 37px;
  line-height: 54px;
  letter-spacing: -0.5px;
  margin-top: 0;
}

h2 {
  font-size: 24px;
  line-height: 34px;
  letter-spacing: -0.5px;
}

h3 {
  font-weight: 300;
  font-size: 18px;
  line-height: 20px;
  color: #ff1212;
}

p {
  font-size: 16px;
  line-height: 19px;
  letter-spacing: -0.5px;
}

main {
  max-width: 1260px;
  margin: auto;
  display: flex;
}

.mobile_only {
  display: none !important;
}
@media screen and (max-width: 676px) {
  .desktop_only {
    display: none !important;
  }
  .mobile_only {
    display: block !important;
  }
  iframe {
    height: 204px;
  }
}
.white_bg {
  background: #fff;
}

#header {
  margin: auto;
}

#header > .container {
  width: 1200px;
  max-width: 100vw;
  margin: auto;
  text-align: center;
  display: block;
  padding-top: 30px;
}

#header > .container .logo {
  margin-bottom: 20px;
  position: relative;
}

main .container #name {
  display: inline;
}

.side-menu {
  display: none;
}

main .container, #header .container {
  padding: 25px;
}

.content-wrapper .callout {
  font-family: "RingsideNarrow-Semibold";
  text-transform: uppercase;
  background-color: #333;
  color: white;
  font-size: 15px;
  padding: 5px 10px;
  margin-top: 15px;
}

.editorial-boards {
  margin: 15px 0;
}

.editorials-list {
  font-size: 18px;
  padding-left: 16px;
}

.editorials-list li {
  border-bottom: 1px dotted #c3c3c3;
  padding: 10px 0;
}

li::marker {
  color: #c3c3c3;
}

footer {
	text-align: center;
	padding: 50px 0;
	color: #fff;
	background-color: #444;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer > div {
	margin: 10px 0;
}

footer .links span {
	padding: 0 10px;
}

@media screen and (max-width: 1000px) {
  main .container {
    border-right: none;
  }
}

@media screen and (min-width: 1100px) {
  .side-menu {
    display: block;
    padding: 23px;
  }

  .side-menu .menu-item {
    line-height: 26px;
  }

  .side-menu a {
    text-decoration: none;
    color: #2f302f;
  }

  .side-menu .menu-item a:hover {
    color: #ff5757;
  }

  .side-menu .menu-item a.active {
    color: #ff1212;
  }

  main .container {
    border-right: 1px dashed #acacac;
    width: calc(100% - 320px);
    padding: 0 40px 20px 15%;
  }

  main .container .title {
    display: flex;
    align-items: flex-end;
  }
}
